<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/../CC-Praxis-Antlr Baumgrammatiken/CC-Praxis-Antlr Baumgrammatiken.iml" filepath="$PROJECT_DIR$/../CC-Praxis-Antlr Baumgrammatiken/CC-Praxis-Antlr Baumgrammatiken.iml" />
      <module fileurl="file://$PROJECT_DIR$/CC-Praxis-Antlr Baumgrammatiken-Leer.iml" filepath="$PROJECT_DIR$/CC-Praxis-Antlr Baumgrammatiken-Leer.iml" />
      <module fileurl="file://$PROJECT_DIR$/../CC-Praxis-Antlr X Uebersetzer-Leer/CC-Praxis-Antlr X Uebersetzer-Leer.iml" filepath="$PROJECT_DIR$/../CC-Praxis-Antlr X Uebersetzer-Leer/CC-Praxis-Antlr X Uebersetzer-Leer.iml" />
    </modules>
  </component>
</project>